Web lists-archives.com

Bug#892693: ITP: opcua-widgets -- common widgets for opcua-modeler and opcua-client-gui




Package: wnpp
Severity: wishlist
Owner: "W. Martin Borgert" <debacle@xxxxxxxxxx>

* Package name    : opcua-widgets
  Version         : 0.5.0
  Upstream Author : Olivier Roulet-Dubonnet <olivier.roulet@xxxxxxxxx>
* URL             : https://github.com/FreeOpcUa/opcua-widgets
* License         : GPL3
  Programming Lang: Python
  Description     : common widgets for opcua-modeler and opcua-client-gui

This is a dependency for opcua-client-gui (#841978).

The library uses Qt5.